* {
  box-sizing: border-box;
}

body {
  font-family: 'maaxregular';
  margin: 0px;
}

section,
header,
footer {
  float: left;
  width: 100%;
}

a {
  display: inline-block;
  margin: 0;
  text-decoration: none;
  transition: .4s all;
}

a,
a:after,
a:before,
.btn,
.btn:after,
.btn:before,
input,
button,
select,
textarea,
.selectric {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.flexbox {
  display: table;
  width: 100%;
}

.scrolling-content {
  background: url(back.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100vh;
  transition: 1s all ease;
  padding: 0 15px;
}

.text-center {
  text-align: center !important;
}

.flexbox-item {
  display: grid;
  vertical-align: middle;
}

.thelogo {
  position: relative;
  bottom: -30%;
}

.img-responsive {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.scrolling-content img.logo {
  width: 100%;
  max-width: 380px;
}